@charset "UTF-8";
/* CSS Document */

 html, body{ margin:0 auto; padding:0px;  background-color:#fff; text-align:center; background:url(../images/dishlist-head.jpg) no-repeat;font-family: 'Open Sans', sans-serif; font-size:15px;}

header{ color:#000; font-size:16px; text-align:center; height:100%; z-index:999; width:43%; float:right; }

#wrapper{ width:100%; display:inline-block; }

#links a{ color:#000; text-decoration:none; font-family: 'Open Sans', sans-serif; font-size:15px;}

#links a:hover{ text-decoration:underline;}

#links ul{ margin-left:-35px;}

article{ width:60%; margin:0 auto;font-family: 'Open Sans', sans-serif; font-size:13px; letter-spacing:0.05em; line-height:20px;}

#links ul li{display:inline-block; padding:7px; margin-top:-5px;}

#content { float:left; }

#content a{ color:#000; text-decoration:none; font-family: 'Open Sans', sans-serif; font-size:15px;}

#content a:hover{ color:#d35400;}

#content ul li{display:inline-block; padding:7px; }

.left{ float:left; font-size:13px; width:300px; text-align:left;}
.left a { float:right;}

.left2{ margin:0 auto;}